package jp.agentec.abook.abv.bl.acms.client.json;

import static org.junit.Assert.assertTrue;

import org.junit.Test;

public class ServerTimeJSONTest {

	@Test
	public void test() {
		String jsonString = "{\"httpStatus\":200,\"presentTime\":\"2011-12-26 10:57:39\",\"timeZone\":\"GMT +09:00\",\"presentTimeUTC\":\"2011-12-26 19:57:39\"}";
		
		try {
			ServerTimeZoneJSON json = new ServerTimeZoneJSON(jsonString); 
			System.out.println(json.toString());
		} catch (Exception e) {
			e.printStackTrace();
		}
		
		assertTrue(true);
	}

}
